/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 00:39:15
*/


main .call-to-action__action .call-to-action__link, .content-container .content .call-to-action__action .call-to-action__link {
    background-color: #FFF;
    border: 2px solid #88b04b;
    color: #548a49;
    font-weight: 800;
    height: inherit;
}

.overlay-shapes--sharp__leftitem svg {

    width: calc(100vw - 17px);

}

/*main .call-to-action__action .call-to-action__link, .content-container .content .call-to-action__action .call-to-action__link:hover {*/
/*    background-color: #e67500;*/
/*}*/


main .call-to-action__action .call-to-action__link:hover, .content-container .content .call-to-action__action .call-to-action__link:hover {
     background-color: #548a49 !important;
    border: 2px solid #88b04b !important;
    color: white !important;
    font-weight: 800 !important;
    height: inherit !important;

}

.callout-text h2{
    font-size: 2.0625rem;
    margin: 0;
    line-height: 1.27;
    text-align: center;
    color: #548a49 !important;
    font-weight: 800 !important;
    max-width:800px;
    margin:auto !important;
       padding-top:2.25em;
}

.callout-text p{
    max-width:650px;
    margin:auto !important;
    padding-top:1.5em !important;
}

.callout-text a{
      background-color: #FFF !important;
    border: 2px solid #88b04b !important;
    color: #548a49 !important;
    font-weight: 800 !important;
    height: inherit !important;
        padding: 10px 25px !important;
    text-decoration: none !important;
    /*margin-top:1.5em !important;*/
    display:inline-block;
}

.callout-text a:hover{
     background-color: #548a49 !important;
    border: 2px solid #88b04b !important;
    color: white !important;
    font-weight: 800 !important;
    height: inherit !important;
}

.callout-text{
    text-align:center;
    margin:auto !important;
 
    /*    margin-top: 2em !important;*/
    margin-bottom: 2em !important;
}

.call-to-action{
    /*    margin-top:0 !important;*/
    /*    margin-bottom:0 !important;*/
    
}

section.promo-strip {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #548a49;
    color: #ffffff;
    align-items: center;
    /*min-height: 140px;*/
    margin-bottom: 4rem;
    margin-top:4rem;
    padding:40px;
}

/*section.promo-strip::after{*/
/*content:'';*/
/*min-height:inherit;*/
/*font-size:0;*/
/*}*/

.promo-strip h2{
    margin:0 !important;
        color: white !important;
    font-size: 130% !important;
}

#promo-strip-social{
    padding:0;
    margin:0;
    /*border-left:1px solid white;*/
    /*padding-left:25px !important;*/
    display:flex;
    align-items:center;
    padding-top:10px;
}

@media screen and (min-width: 775px) {
  #promo-strip-social{
    padding:0;
    border-left:1px solid white;
    padding-left:25px !important;
   
}
}

#promo-strip-social li{
    display:inline;
    padding:0;
    margin:0;
    padding-right:10px;
    padding-top:10px;
}


#promo-strip-social li::before{
    display:none;
}

#promo-strip-social a:focus{
    background-color:none !important;
}

#promo-strip-social a[rel="external"]:after{
    display:none;
}

a.subscribe-now__btn {
    display: inline-block;
    border-radius: 0;

    background-color: #ffffff;
    padding: 6px 14px !important;
    font-size: 16px !important;
    line-height: 1.33333;
  
    cursor: pointer;
   
    text-decoration: none !important;
    border: 2px solid #88b04b;
    color: #548a49 !important;
    font-weight: 800 !important;
    /*padding-bottom:0 !important;*/
}

a.subscribe-now__btn:hover {
    background:#548a49;
    color:white !important;
    /*border-color:#88b04b;*/
}
/*.promo-strip a[rel="external"]:after{*/
/*    display:none !important;*/
/*}*/



.promo-strip-button__container {
    padding: 0 25px;
}

.mailchimp-form {
    display: flex;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    padding: 30px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    display:none;
    z-index:500;
  
}

.mailchimp-form #mc_embed_signup {
    background: #fff;
    clear: left;
    overflow-y: auto;
    font: 14px Helvetica,Arial,sans-serif;
    /* height: auto; */
    /* display: flex; */
    /* max-height: 800px; */
    max-height: 100%;
    width: 600px;
    max-width: 100%;
}

.mailchimp-form #mce-responses{
    padding:0 !important;
    margin:0 !important;
}

#mc_embed_signup input[type=radio], #mc_embed_signup input[type=checkbox] {
   
    margin-right: 5px;
}

#mc_embed_signup li::before {
    display:none;
}

.signup-container {
    max-height: 100%;
    height: auto;
    width: 600px;
    max-width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.close-mailchimp-form {
    background: #f1f1f1;
    /* text-align: right; */
    font-size: 150%;
    display: inline-block;
    width: 50px;
    text-align: center;
    padding-bottom: 3px;
    cursor: pointer;
}

.banner .banner__image + h1{
    text-shadow: 0px 0px 40px #000;
}


.banner__image:after{
    background: rgba(54, 54, 54, 0.15);
}

.call-to-action__title-text{
    font-weight:800;
}
main .promo-panel .promo-panel__action .promo-panel__link, .content-container .content .promo-panel .promo-panel__action .promo-panel__link{
    font-weight:800;
    border-width:2px;
}

main .promo-panel .promo-panel__action .promo-panel__link:hover, .content-container .content .promo-panel .promo-panel__action .promo-panel__link:hover{
    font-weight:800;
    border-width:2px;
    background:white;
    color:#548a49;
}

.extra-content-padding {
    padding-bottom:3rem;
}